
  	body { color: grey;
		margin:0px;
		font-family: Verdana, "century gothic", arial, helvetica, sans-serif; 
		background-color: #353431;
		}
	
	 #navigation ul {
		margin-bottom: 0;
		list-style-type: none;
		text-align: center;
		font-size: 105%;
		}

	#navigation ul li {
		display: inline;
		font-size: 105%;
		}

	#navigation ul li a {
		text-decoration: none;
		padding: 0em 1em;
		color: #997733;
		font-size: 105%;
		}

	#navigation ul li a:hover {
		color: Black;
		background-color: #997733;
		font-size: 105%;
		}
		
	#navigation ul li#youarehere {
			border-bottom:solid 1px Black; 
			border-right: solid 1px Black; 
			color: black;
			background-color: #997733;
			display: inline;
			font-size: 105%;
			}
	#navigation ul li#youarehere a {
		font-size: 105%;
		text-decoration: none;
		padding: 0em 1em;
		color: #353431;
		}

			
	iframe.Bayside {
	    display: block;
		margin-left: auto;
		margin-right: auto; 
	    width: 320px;
	    height: 240px;
	    border: 0;
	    background-color:#353431;
			}


	div.ad {		
		display: block;
		margin: auto;
		width: 728px;
		}

	div.adbig {		
		display: block;
		margin: auto;
	    width: 970px;
		}

		
	div.article {		
		margin-left: 5%;
		margin-right: 5%;}
			
	
	/* Header styles */
	#header {
		clear:both;
		float:left;
		width:100%;}
		
	#header h1 {
		padding:.1em 15px .4em 15px;
		margin:0 0  10px 0;
		text-align:center;
		color: white;}
		
	A:link {COLOR: LightGrey}
	A:visited {COLOR: DarkGrey}
	A:hover {BACKGROUND-COLOR: LightGrey; COLOR: #353431}
	
	pre { font-family: monospace; }
		
	p.footnote { font-size:xx-small; color:Gray;}
	p.copyright { font-size:xx-small; color:Gray;}

	
	img.centered { display: block;
			margin-left: auto;
			margin-right: auto; }

	
	hr {COLOR: DarkGrey}
	
	table {
		width:100%;
		border: 1px solid grey;
		}
	td {
		text-align:center;
		border: 1px solid grey;
		}
	th {
		text-align:center;
		border: 1px solid grey;
		}
